Description

Non riesco ad allegare files alle mail usando firefox e il nostro sistema Outlook di posta (lo stesso che utilizzano i prof a scuola)

Installando e utilizzando Chrome, il problema non si presenta.

Sarebbe possibile risolvere il problema per firefox?

History

#1 - 08/03/2017 01:14 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Andrea Padovan

Andrea Padovan ha scritto:

Non riesco ad allegare files alle mail usando firefox e il nostro sistema Outlook di posta (lo stesso che utilizzano i prof a scuola)

Installando e utilizzando Chrome, il problema non si presenta.

Sarebbe possibile risolvere il problema per firefox?

Certo, aprendo una segnalazione a Nadella, perché OWA I'ha implementato la MS e dovrebbe funzionare su ogni browser.

#2 - 09/01/2017 10:47 AM - Andrea Padovan
- Assignee changed from Andrea Padovan to Paolo Dongilli
- Priority changed from Normale to Alta

Ciao Paolo, il problema segnalato nel ticket periste.

#3 - 09/05/2017 04:57 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Andrea Padovan

Andrea, mi confermi che che la versione di Firefox che stai usando &

firefox—-esr/oldstable,now 52.3.0esr-1~deb8u2
#4 - 09/07/2017 10:50 AM - Andrea Padovan

- Assignee changed from Andrea Padovan to Paolo Dongilli

CONFERMO
che il problema degli "allegati" si verifica con
firefox-esr 52.3.0esr-1~deb8u i386

NUOVO PROBELMA!!

Su client che hanno versione fuss-client 8.0.20, firefox ora non parte piu!!

Anche provando ad eliminare la cartella /home/USER/.Mozilla il problema periste.
Il problema & stato riscontrato anche da altri colleghi in altre scuole

MOMENTANEA SOLUZIONE:
Dire agli utenti di utilizzare Chromium. Ma Firefox (Browser di default per la distro) attualmente & inutilizzabile

#5 - 09/07/2017 06:18 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Andrea Padovan

Andrea Padovan ha scritto:

CONFERMO
che il problema degli "allegati" si verifica con
firefox-esr 52.3.0esr-1~deb8u i386

Ok.
NUOVO PROBELMA!!
Su client che hanno versione fuss-client 8.0.20, firefox ora non parte piu!!

Anche provando ad eliminare la cartella /home/USER/.Mozilla il problema periste.
Il problema & stato riscontrato anche da altri colleghi in altre scuole

Noi abbiamo client e server aggiornati e nel client Firefox si apre.

Prova a lanciare firefox-esr da terminale e vedere quale messaggio ti viene dato.
#6 - 09/08/2017 05:43 PM - Andrea Padovan
- File 20170908 _112519.jpg added
- File 20170907 _102336.jpg added

non sono riuscito a fare quel test richiesto, ma
eseguendo nuovamente il comando fuss-client -a, poi il programma firefox funziona.

Prima di fare questo pero (se dovesse riaccadere) il PC ha dato 2 errori:
1. in fase di logout

2. in fase di shutdown (che non riesce piu ad efferruare e rimane bloccato)
allego foto degli errori

attendiamo nuovi test o segnalazioni

#7 - 09/12/2017 04:25 PM - Andrea Padovan
- Status changed from Nuovo to Chiuso

- Assignee changed from Andrea Padovan to Paolo Dongilli

RISOLTO il problema degli allegati in firefox dal servizio mail della Provincia di Bolazano (Microsoft Outlook Web App) ovvero
https://mail.prov.bz/owar.........

Inserendo I'indirizzo "mail.prov.bz" nella pagina di Octonet/FiltoWeb/allowed sites
e riavviando il servizio a mano col comando
systemctl restart dansguardian

N.B.: quello di Octonet non funziona ancora. (Apro altro ticket)

Il problema di "non funzionamento di firefox" per ora non si & piu riscontrato.
chiudo il ticket

#8 - 09/29/2017 03:29 PM - Paolo Dongilli

Aggiugo alcuni link a corredo che segnalano lo stesso tipo di problema (grazie Michael):

http://technology.fgc.edu/wp_super_fag/cant-attach-files-using-outlook-web-access/

#9 - 09/29/2017 07:41 PM - Andrea Padovan

Ciao Paolo,

se si installa il flashplugin come da te descritto nella procedura, allora anche il problema degli allegati problema non si verifica pia.

Questo vuol dire che Firefox con il flashplugin per ora permette di fare tutto senza dover per forza utilizzare Chromium. Volevo segnalarlo prima ma
non ce I'ho fatta.
https://mail.prov.bz/owa/
https://answers.microsoft.com/en-us/outlook_com/forum/oemail-oattach/cant-attach-files-with-firefox/e4a997bd-aa3c-4703-925a-d5ef6887b775?auth=1
https://answers.microsoft.com/en-us/outlook_com/forum/oemail-oattach/cant-attach-files-with-firefox/e4a997bd-aa3c-4703-925a-d5ef6887b775?auth=1
http://technology.fgc.edu/wp_super_faq/cant-attach-files-using-outlook-web-access/
